.home #page {
    margin: 0;
}
.mob-t{display:none}

.home-section {
    margin-bottom: 3rem;
    border-bottom: 1px solid var(--semicolor);
    padding-bottom: 3rem;
}
.mega-carousel-p.slick-slider,
.megav-carousel.slick-slider {
    margin: 0 -12px;
}

.flexvideos .video-tile {
/*     border: 1px solid rgba(255,255,255,.2); */
    width: calc(100%/4 - (24px*4)/4);
    margin: 0 12px;
    transition: all .3s ease;
    line-height: 0;
    overflow:hidden;
}

.flexvideos .video-tile .verticalposter {overflow:hidden;position:relative}

.verticalposter:after {
    position: absolute;
    bottom: 0;
    left: 0;
    background: var(--thircolor);
    height: 5px;
    content: "";
    transition: all .3s ease;
    width: 0;
}

.verticalposter:hover:after {
    width: 100%;
}

.flexvideos .video-tile img {
    transition: all 0.5s ease;
}
/* .flexvideos .video-tile:hover img {
    transform: scale(1.1);
}
 */

.flexvideos .video-tile .mask-title{
    display: block;
    text-align: left;
    font-size: 16px;
    color: #FFF;
    clear: both;
    position: relative;
    padding:5px 10px 5px;
    line-height: initial;
}

@media (min-width: 1100px) {
  .flexvideos .video-tile .mask-title{font-size:19px}
}

.flexvideos .video-tile .mask-title h3 {
    margin: 8px 0;
}
.flexvideos .video-tile .mask-title h3, .flexvideos .video-tile .mask-title h4 {
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
}

/* .flexvideos .video-tile video[poster] {
    width: 100%;
    object-fit: cover;
    object-position: 0;
} */

.home-section:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}

.wrap-section {
    display: flex;
}
.wrap-carousel {
    display: block;
    width: 100%;
}

.home .wrap-carousel.carousel-Populars {
    display: block;
    width: calc(100% - 300px);
    padding-right: 3rem;
} 
.dfp-inline-slot {
    background-color: rgba(0,0,0,0.15);
}


.upcoming-show {
    margin-top: 4rem;
    padding-top:4rem;
    border-top:1px solid var(--semicolor)
}.upcoming-show .columns {
    align-items: center;
}.upcoming-show .upcoming-show-t {
    font-weight: 800;
    color: #FFF;
    font-size: 2.6rem;
}.upcoming-show p {
    color: #FFF;
    font-size: 1.6rem;
    line-height: 1.3;
    margin: 0 0 1.5rem;
}
.upcoming-show figure {
    overflow: hidden;
    border-radius:10px;
}

.megbox {
    padding: 0 30px 0 0;
}
.more-box {
    display: block;
    clear: both;
    margin: 3rem 0 0;
}
.more-box a {
    width: auto;
    color:var(--navy);
    margin: 0;
    background-color: var(--secondcolor);
    font-size: 16px;
    border-radius: 3px;
    padding: 6px 15px;
    font-weight: 800;
    line-height: 1.1;
}


  
/* .home #page .billboard-slot {
  margin: 0;
} */

.plrcontailer {
    position:relative;
    background-color: var(--navy);
}

#mbutton,
#vidbutton {
    transition:all 0.3s ease;
    cursor:pointer;
    z-index: 9;
    width: 48px;
    margin:5px 10px;
    background: transparent;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    opacity:1;
}


#mbutton:hover,
#vidbutton:hover{opacity:1}


.wraphomepl .video-js .vjs-big-unmute-button{display:none!important;opacity:0}

.playeractions {
    position: absolute;
    left: 0;
    display: flex;
    flex-direction: column;
    top: 0;
    bottom: 0;
    align-items: center;
    justify-content: center;
    padding: 0;
}


.megatv .vjs-mouse.vjs-playlist {
    transition:all 0.3s ease;
    opacity:0;
    overflow: hidden;
    max-width: 100%;
    width: 100%;
    left: 0;
    right: 0;
    display: flex!important;
    align-items: flex-end;
    bottom: 0;
    top:0;
    padding-bottom:8%;
    background: rgba(0,0,0,.3)!important;
}
.megatv .vjs-mouse.vjs-playlist .vjs-playlist-item-list {
    background: transparent!important;
    z-index: 2;
    display: flex;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}
.megatv .vjs-paused .vjs-mouse.vjs-playlist,
.megatv .vjs-ended .vjs-mouse.vjs-playlist {opacity:1}

.megatv .vjs-mouse.vjs-playlist .vjs-playlist-item-list .vjs-playlist-item{background:transparent!important;margin:8px;padding:0;border:4px solid transparent;border-radius:10px;transition: all 0.2s ease}
.megatv .vjs-mouse.vjs-playlist .vjs-playlist-item-list .vjs-playlist-item.vjs-selected,
.megatv .vjs-mouse.vjs-playlist .vjs-playlist-item-list .vjs-playlist-item:hover{border:4px solid var(--secondcolor)}
.megatv .vjs-mouse.vjs-playlist .vjs-playlist-item-list .vjs-playlist-item picture{display:block;position:relative;border-radius:0;height:100%;overflow:hidden}
.megatv .vjs-mouse.vjs-playlist .vjs-playlist-thumbnail img,
.megatv .vjs-playlist .vjs-playlist-thumbnail img{height:auto;opacity:1!important}
.megatv .vjs-mouse.vjs-playlist .vjs-playlist-item-list .vjs-playlist-item .vjs-playlist-title-container{display:none}
.megatv .vjs-mouse.vjs-playlist .vjs-playlist-item-list .vjs-playlist-item picture span{display:none}
.megatv .vjs-mouse.vjs-playlist .vjs-selected .vjs-playlist-thumbnail img{opacity:8;height:auto}




.plrcontailer {
    margin-bottom: 2rem;
}.home .billboard-slot {
    margin-bottom: 0;
}

.verticalposter.play_icon:before {
    content: "";
    background-image: url(../imgs/megaplay.fw.png);
    background-repeat: no-repeat;
    background-size:100%;
    position: absolute;
    left: 5%;
    bottom: 5%;
    width: 50px;
    height: 50px;
}

@media (max-width: 667px) {
    .wraphomepl {
        min-height: calc(100vw / 1.78);
    }
}